package cn.palmte.work.pojo;

/**
 * 上传结果
 *
 * @author pengqiang
 * @date 2018/5/3
 */
public class UploadResult {

    private String originName;
    private String name;
    private String newName;
    private int status;
    private String url;
    private String msg;

    public UploadResult() {
    }

    public UploadResult(int status) {
        this.status = status;
    }

    public UploadResult(int status, String msg) {
        this.status = status;
        this.msg = msg;
    }

    public String getOriginName() {
        return originName;
    }

    public void setOriginName(String originName) {
        this.originName = originName;
    }

    public String getNewName() {
        return newName;
    }

    public void setNewName(String newName) {
        this.newName = newName;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
